Bug 474521 - virt-manager should require gnome-python2-gnome
virt-manager should require gnome-python2-gnome
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
Depends On:
Blocks: 531221
  Show dependency treegraph
Reported: 2008-12-04 04:31 EST by David Juran
Modified: 2009-10-27 07:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 531221 (view as bug list)
Last Closed: 2008-12-09 06:34:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Juran 2008-12-04 04:31:25 EST
Description of problem:
The gnome-python2 package has been split therefor virt-manager should now require the gnome-python2-gnome package

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
1. virt-manager
Actual results:
/usr/share/virt-manager/virtManager/config.py:22: ImportWarning: Not importing directory '/usr/lib64/python2.5/site-packages/gtk-2.0/gnome': missing __init__.py
  import gnome

Additional info:
Bug 456122 contains the reasoning behind splitting gnome-python2
Comment 1 Fedora Update System 2008-12-07 16:47:50 EST
virt-manager-0.6.0-5.fc10 has been submitted as an update for Fedora 10.
Comment 2 Fedora Update System 2008-12-09 06:34:52 EST
virt-manager-0.6.0-5.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.